Package org.apache.calcite.avatica.proto

## Class Requests.OpenConnectionRequest.InfoDefaultEntryHolder

- java.lang.Object
- - org.apache.calcite.avatica.proto.Requests.OpenConnectionRequest.InfoDefaultEntryHolder

Enclosing class:
  Requests.OpenConnectionRequest

    private static final class Requests.OpenConnectionRequest.InfoDefaultEntryHolder
    extends java.lang.Object

### Field Summary

Fields
`(package private) static com.google.protobuf.MapEntry<java.lang.String,​java.lang.String>` `defaultEntry`

### Constructor Summary

Constructors
`private` `InfoDefaultEntryHolder()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### defaultEntry

    static final com.google.protobuf.MapEntry<java.lang.String,​java.lang.String> defaultEntry

### Constructor Detail

#### InfoDefaultEntryHolder

    private InfoDefaultEntryHolder()